/*
Theme Name:   Veen Child
Theme URI:    http://estudiopatagon.com/themes/wordpress/veen
Author: EstudioPatagon
Author URI: https://1.envato.market/ep-portfolio-themes
Description:  Child theme, based on Veen
Template: veen

*/

/* Add your custom code just below */

#header {
	border-bottom: 2px solid #f3f4f5;
}

#wrapper #header .grid-container {
    padding: 25px 0 0;
}

#wrapper #header .share-buttons {
    background-color: transparent;
	padding: 0;
}
#wrapper #header .share-buttons a {
    color: #ce4b43;
}

.grid-container {
    max-width: 1100px;
}

.epcl-shortcode.epcl-button.extra-large {
    font-size: 20px;
}

.affiliate-disclosure {
    font-size: 70%;
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
	margin-bottom: 20px;
	margin-top:30px;
}

.affiliate-disclosure a {
	color: #ce4b43;
}

#footer a,
#wrapper #footer .published a:hover {
	color: #fff;
}

#footer .published,
#footer .published a {
    font-size: 12px;
}

#menu-footer-menu {
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
#menu-footer-menu li{
    display:inline;
}
#menu-footer-menu li a{
    display:inline-block;
    padding:10px;
}

@media screen and (max-width: 767px) {
	#footer .published {
		padding: 0 20px;
	}
		
	div.articles.grid-posts article .post-title,
	.title {
    	font-size: 30px !important;	
	}
	
	#single #comments.hosted .comment section.related article .comment-author, 
	#single section.related article #comments.hosted .comment .comment-author, 
	#single section.related article .title, #single section.related article .wpcf7 label, 
	.wpcf7 #single section.related article label {
    	font-size: 24px;
	}	
}
